Page MenuHomePhabricator

Starred suggestions shows at bottom instead of top
Closed, ResolvedPublic1 Story Points

Description

CX: master
cxserver: master

See attached image which shows Starred suggestions are at bottom instead of at top.

Event Timeline

KartikMistry updated the task description. (Show Details)
KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry added a subscriber: KartikMistry.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 24 2015, 2:27 PM
Pginer-WMF updated the task description. (Show Details)Nov 24 2015, 2:37 PM
Pginer-WMF set Security to None.

Change 255338 had a related patch set uploaded (by Santhosh):
Suggestions: For a fresh favorite list, set display name and type

https://gerrit.wikimedia.org/r/255338

santhosh added a project: LE-CX7-Sprint 3.
santhosh moved this task from Backlog to In Review on the LE-CX7-Sprint 3 board.
santhosh triaged this task as Normal priority.
santhosh moved this task from In Review to QA on the LE-CX7-Sprint 3 board.Nov 26 2015, 11:27 AM
santhosh edited a custom field.Nov 27 2015, 4:06 AM
Arrbee added a subscriber: Arrbee.Nov 27 2015, 6:48 AM

This is now working as expected. Verified.

Arrbee moved this task from QA to Done on the LE-CX7-Sprint 3 board.Nov 27 2015, 6:49 AM

Change 255338 merged by jenkins-bot:
Suggestions: For a fresh favorite list, set display name and type

https://gerrit.wikimedia.org/r/255338

Arrbee closed this task as Resolved.Dec 1 2015, 6:52 AM